[
    {
        "rentals_id": "1",
        "userId": "2",
        "title": "Cozy Apartment in Downtown",
        "location": "123 Main St, Cityville",
        "checkin": "2024-05-01",
        "checkout": "2024-05-07",
        "status": "Confirmed"

    },
    {
        "rentals_id": "2",
        "userId": "2",
        "title": "Luxury Condo with Ocean View",
        "location": "456 Ocean Ave, Beach City",
        "checkin": "2024-06-10",
        "checkout": "2024-06-17",
        "status": "Pending"
    },
    {
        "rentals_id": "3",
        "userId": "3",
        "title": "Modern Loft in Arts District",
        "location": "789 Art Lane, Culturetown",
        "checkin": "2024-07-01",
        "checkout": "2024-07-08",
        "status": "Completed"
    }
]